<header class="main-header">
    <nav class="main-header__nav">
        <ul class="main-header__item-list">
            <li class="main-header__item"><a class="<%= path === '/products' ? 'active' : '' %>" href="/shopper">Shop</a></li>
            <li class="main-header__item"><a  class="<%= path === '/add-product' ? 'active' : '' %>" href="/admin/add-product">Add Product</a></li>
        </ul>
    </nav>
</header>